[Desktop Entry]
Type=Application
Version=1.0
Name=ManDVD
GenericName=Create your DVD
Comment=Create your DVD
Icon=/usr/local/share/pixmaps/mandvdico.png
Exec=mandvd
Categories=AudioVideo;DiscBurning;Qt;
StartupNotify=false
